.types-images-div{
    width: 50%;
    /*height: 37em;*/
}

.type-title{
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 7.5em;
    font-family: 'Bukyvede', sans-serif;
    margin-top: -5.55em;
    z-index: 9999;
}

.type-title>div{
    height: 6.222em;
    text-align: center;
    line-height: 6.222em;
    color: #325443;
}

.type-image{
    position: relative;
    width: 40em;
    /*height: 20em;*/
    max-height: 100%;
    z-index: -1;
}

.types-letter{
    position: relative;
    background: white;
    font-family: 'Bukyvede', sans-serif;
    font-weight: bolder;
    font-size: 7em;
    color: #325443;
    z-index: 9999;
    margin-left: auto;
    margin-right: auto;
}

.types-letter>a{
    color: #325443;
    text-decoration: none;
}

.types-letter>a:hover, .types-letter>a:focus{
    opacity: 0.5;
}

.type-letter-ruler{
    width: 100%;
    position: relative;
    font-size: 7em;
    border: 1px solid #325443;
    margin-top: -0.75em;
}

.recipes-title{
    font-size: 5em;
    font-family: 'Gabriola', sans-serif;
    color: #325443;
}

.recipes-image{
    margin-top: 1em;
    width: 40%;
}

.recipes-products{
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    min-height: 13.9em;
    background: #C8EAD2;
    border: 2px solid gray;
    border-radius: 0.5rem;
}

.recipes-products-span{
    width: 70%;
    font-size: 2.5em;
    color: white;
    margin-top: 1.15em;
    margin-left: auto;
    margin-right: auto;
    background: #335847;
    border-radius: 0.5rem;
}

.recipes-products-span>span{
    margin-top: auto;
    margin-bottom: auto;
}

.recipes-products-p{
    font-size: 1.85em;
    line-height: 80%;
}


.recipes-how-to{
    margin-top: 2em;
    font-size: 2em;
}

.recipes-how-to>section>p{
    line-height: 85%;
}

.recipes-image-show{
    margin-top: 2em;
    width: 50%;
}

@media only screen and (max-width: 801px) {
    .types-images-div{
        height: auto;
    }

    .type-title{
        height: auto;
        font-size: 2.1em;
        margin-top: -5.7em;
    }

    .types-letter{
        font-size: 2.5em;
    }

    .type-letter-ruler{
        font-size: 2.5em;
    }

    .type-recipes-wrapper{
        margin-bottom: 5em;
        border-bottom: 1px solid #325443;
    }

    .index-last-recipe-image{
        width: 70%;
    }

    .type-index-title>h1{
        display: none;
    }

    .type-index-title-mobile-span{
        width: 100%;
        color: #325443;
        font-size: 2em;
        line-height: 1.1;
    }

    .recipes-products{
        width: 90%;
        height: auto;
        background-size: contain;
    }

    .recipes-products-span{
        margin-left: auto;
        margin-right: auto;
        font-size: 1.6em;
        color: white;
        margin-top: 1.15em;
    }

    .recipes-products-p{
        font-size: 1.6em;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .recipes-how-to{
        margin-top: 1em;
        font-size: 1.6em;
        text-align: justify;
    }
    .recipes-image-show{
        margin-top: 1em;
        width: 90%;
        margin-left: 1em;
    }

    .type-image{
        position: relative;
        width: 100%;
        height: auto;
        max-height: 100%;
    }
}

